
#h1-ttl{
	margin:0 -2rem 3rem;
}
#h1-blue{
	background:#0b499d;
	width:100%;
	position:relative;
	left:50%;
	transform:translateX(-50%);
	margin:-1rem 0 3rem;
}
#h1-blue .top-blue{
	max-width:1100px;
	margin:0 auto;
	padding:2.5rem 0;
	box-sizing:border-box;
}
#h1-blue .head-ttl{
	font-size:clamp(2rem,5vw,2.8rem);
	color:#fff;
	margin:0.5rem 0;
	line-height:1.2;
}
#h1-blue .head-sub{
	margin:0;
	color:#fff;
	font-size:clamp(1.15rem,2vw + .5rem,1.4rem);
	line-height:1.6;
}

@media screen and (max-width:767px){
	#h1-ttl{
		margin:0 -2.9891304348%;
	}
	#h1-blue .top-blue{
		padding:1rem 10px;
		margin: 0;
	}
}


.st2-page-title {
    margin: 0 auto;
}
.st2-main-container {
    padding-top: 1rem;
}

.st2-list--note__item>div.st2-list--note__container {
	font-size: 1.4rem;
}
.st2-list--note{
	margin-top: -1rem;
}
.cau_box .st2-list__item {
	font-size: 1.4rem;
	font-weight: bold;
}
.cau_box .st2-catch {
	margin-bottom: 1rem;
}

.st2-pic-block {
    margin-bottom: 5rem;
    margin-top: 1rem;
}

@media (max-width: 736px) {
	.cau_box .st2-list__item {
		font-size: 1.1rem;
	}
	.st2-pic-block {
		margin: 1rem 1rem 5rem;
	}
}



